From 2599f88134d351da6d95ae82316f0436313ac193 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 09 2020 19:51:40 +0000
Subject: [PATCH 869/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 904b5c1..1dd5a24 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -40,7 +40,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro2",
-    srcs = glob(["vendor/proc-macro2-1.0.20/src/**"]),
+    srcs = glob(["vendor/proc-macro2-1.0.21/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "proc-macro",
diff --git a/third-party/BUILD b/third-party/BUILD
index c9f3e0c..a95bbcb 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -45,7 +45,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro2",
-    srcs = glob(["vendor/proc-macro2-1.0.20/src/**"]),
+    srcs = glob(["vendor/proc-macro2-1.0.21/src/**"]),
     crate_features = [
         "proc-macro",
         "span-locations",
